@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
:root{--bs-blue:#0d6efd;--bs-indigo:#6610f2;--bs-purple:#6f42c1;--bs-pink:#d63384;--bs-red:#dc3545;--bs-orange:#fd7e14;--bs-yellow:#ffc107;--bs-green:#198754;--bs-teal:#20c997;--bs-cyan:#0dcaf0;--bs-black:#000;--bs-white:#fff;--bs-gray:#6c757d;--bs-gray-dark:#343a40;--bs-gray-100:#f8f9fa;--bs-gray-200:#e9ecef;--bs-gray-300:#dee2e6;--bs-gray-400:#ced4da;--bs-gray-500:#adb5bd;--bs-gray-600:#6c757d;--bs-gray-700:#495057;--bs-gray-800:#343a40;--bs-gray-900:#212529;--bs-primary:#0d6efd;--bs-secondary:#6c757d;--bs-success:#198754;--bs-info:#0dcaf0;--bs-warning:#ffc107;--bs-danger:#dc3545;--bs-light:#f8f9fa;--bs-dark:#212529;--bs-primary-rgb:13,110,253;--bs-secondary-rgb:108,117,125;--bs-success-rgb:25,135,84;--bs-info-rgb:13,202,240;--bs-warning-rgb:255,193,7;--bs-danger-rgb:220,53,69;--bs-light-rgb:248,249,250;--bs-dark-rgb:33,37,41;--bs-primary-text-emphasis:#052c65;--bs-secondary-text-emphasis:#2b2f32;--bs-success-text-emphasis:#0a3622;--bs-info-text-emphasis:#055160;--bs-warning-text-emphasis:#664d03;--bs-danger-text-emphasis:#58151c;--bs-light-text-emphasis:#495057;--bs-dark-text-emphasis:#495057;--bs-primary-bg-subtle:#cfe2ff;--bs-secondary-bg-subtle:#e2e3e5;--bs-success-bg-subtle:#d1e7dd;--bs-info-bg-subtle:#cff4fc;--bs-warning-bg-subtle:#fff3cd;--bs-danger-bg-subtle:#f8d7da;--bs-light-bg-subtle:#fcfcfd;--bs-dark-bg-subtle:#ced4da;--bs-primary-border-subtle:#9ec5fe;--bs-secondary-border-subtle:#c4c8cb;--bs-success-border-subtle:#a3cfbb;--bs-info-border-subtle:#9eeaf9;--bs-warning-border-subtle:#ffe69c;--bs-danger-border-subtle:#f1aeb5;--bs-light-border-subtle:#e9ecef;--bs-dark-border-subtle:#adb5bd;--bs-white-rgb:255,255,255;--bs-black-rgb:0,0,0;--bs-font-sans-serif:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--bs-font-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;--bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));--bs-body-font-family:var(--bs-font-sans-serif);--bs-body-font-size:1rem;--bs-body-font-weight:400;--bs-body-line-height:1.5;--bs-body-color:#212529;--bs-body-color-rgb:33,37,41;--bs-body-bg:#fff;--bs-body-bg-rgb:255,255,255;--bs-emphasis-color:#000;--bs-emphasis-color-rgb:0,0,0;--bs-secondary-color:rgba(33, 37, 41, 0.75);--bs-secondary-color-rgb:33,37,41;--bs-secondary-bg:#e9ecef;--bs-secondary-bg-rgb:233,236,239;--bs-tertiary-color:rgba(33, 37, 41, 0.5);--bs-tertiary-color-rgb:33,37,41;--bs-tertiary-bg:#f8f9fa;--bs-tertiary-bg-rgb:248,249,250;--bs-heading-color:inherit;--bs-link-color:#0d6efd;--bs-link-color-rgb:13,110,253;--bs-link-decoration:underline;--bs-link-hover-color:#0a58ca;--bs-link-hover-color-rgb:10,88,202;--bs-code-color:#d63384;--bs-highlight-color:#212529;--bs-highlight-bg:#fff3cd;--bs-border-width:1px;--bs-border-style:solid;--bs-border-color:#dee2e6;--bs-border-color-translucent:rgba(0, 0, 0, 0.175);--bs-border-radius:0.375rem;--bs-border-radius-sm:0.25rem;--bs-border-radius-lg:0.5rem;--bs-border-radius-xl:1rem;--bs-border-radius-xxl:2rem;--bs-border-radius-2xl:var(--bs-border-radius-xxl);--bs-border-radius-pill:50rem;--bs-box-shadow:0 0.5rem 1rem rgba(0, 0, 0, 0.15);--bs-box-shadow-sm:0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);--bs-box-shadow-lg:0 1rem 3rem rgba(0, 0, 0, 0.175);--bs-box-shadow-inset:inset 0 1px 2px rgba(0, 0, 0, 0.075);--bs-focus-ring-width:0.25rem;--bs-focus-ring-opacity:0.25;--bs-focus-ring-color:rgba(13, 110, 253, 0.25);--bs-form-valid-color:#198754;--bs-form-valid-border-color:#198754;--bs-form-invalid-color:#dc3545;--bs-form-invalid-border-color:#dc3545}*,::after,::before{box-sizing:border-box}@media (prefers-reduced-motion:no-preference){:root{scroll-behavior:smooth}}body{margin:0;font-family:var(--bs-body-font-family);font-size:var(--bs-body-font-size);font-weight:var(--bs-body-font-weight);line-height:var(--bs-body-line-height);color:var(--bs-body-color);text-align:var(--bs-body-text-align);background-color:var(--bs-body-bg);-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}.h1,.h2,.h3,.h4,h1,h2,h3,h4{margin-top:0;margin-bottom:.5rem;font-weight:500;line-height:1.2;color:var(--bs-heading-color)}.h1,h1{font-size:calc(1.375rem + 1.5vw)}@media (min-width:1200px){.h1,h1{font-size:2.5rem}}.h2,h2{font-size:calc(1.325rem + .9vw)}@media (min-width:1200px){.h2,h2{font-size:2rem}}.h3,h3{font-size:calc(1.3rem + .6vw)}@media (min-width:1200px){.h3,h3{font-size:1.75rem}}.h4,h4{font-size:calc(1.275rem + .3vw)}@media (min-width:1200px){.h4,h4{font-size:1.5rem}}p{margin-top:0;margin-bottom:1rem}ul{padding-left:2rem}ul{margin-top:0;margin-bottom:1rem}ul ul{margin-bottom:0}b{font-weight:bolder}a{color:rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));text-decoration:underline}a:hover{--bs-link-color-rgb:var(--bs-link-hover-color-rgb)}a:not([href]):not([class]),a:not([href]):not([class]):hover{color:inherit;text-decoration:none}img,svg{vertical-align:middle}button{border-radius:0}button:focus:not(:focus-visible){outline:0}button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button{text-transform:none}[type=button],[type=submit],button{-webkit-appearance:button}[type=button]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer}::-moz-focus-inner{padding:0;border-style:none}textarea{resize:vertical}::-webkit-datetime-edit-day-field,::-webkit-datetime-edit-fields-wrapper,::-webkit-datetime-edit-hour-field,::-webkit-datetime-edit-minute,::-webkit-datetime-edit-month-field,::-webkit-datetime-edit-text,::-webkit-datetime-edit-year-field{padding:0}::-webkit-inner-spin-button{height:auto}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-color-swatch-wrapper{padding:0}::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}::file-selector-button{font:inherit;-webkit-appearance:button}.container{--bs-gutter-x:1.5rem;--bs-gutter-y:0;width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-right:auto;margin-left:auto}@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}}@media (min-width:1400px){.container{max-width:1320px}}:root{--bs-breakpoint-xs:0;--bs-breakpoint-sm:576px;--bs-breakpoint-md:768px;--bs-breakpoint-lg:992px;--bs-breakpoint-xl:1200px;--bs-breakpoint-xxl:1400px}.row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(-1 * var(--bs-gutter-y));margin-right:calc(-.5 * var(--bs-gutter-x));margin-left:calc(-.5 * var(--bs-gutter-x))}.row>*{flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y)}@media (min-width:576px){.col-sm-12{flex:0 0 auto;width:100%}}@media (min-width:768px){.col-md-6{flex:0 0 auto;width:50%}}@media (min-width:992px){.col-lg-2{flex:0 0 auto;width:16.66666667%}.col-lg-4{flex:0 0 auto;width:33.33333333%}.col-lg-6{flex:0 0 auto;width:50%}.col-lg-8{flex:0 0 auto;width:66.66666667%}.col-lg-10{flex:0 0 auto;width:83.33333333%}.col-lg-12{flex:0 0 auto;width:100%}}.form-control{display:block;width:100%;padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:var(--bs-body-color);-webkit-appearance:none;-moz-appearance:none;appearance:none;background-color:var(--bs-body-bg);background-clip:padding-box;border:var(--bs-border-width) solid var(--bs-border-color);border-radius:var(--bs-border-radius);transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.form-control{transition:none}}.form-control:focus{color:var(--bs-body-color);background-color:var(--bs-body-bg);border-color:#86b7fe;outline:0;box-shadow:0 0 0 .25rem rgba(13,110,253,.25)}.form-control::-webkit-date-and-time-value{min-width:85px;height:1.5em;margin:0}.form-control::-webkit-datetime-edit{display:block;padding:0}.form-control::-moz-placeholder{color:var(--bs-secondary-color);opacity:1}.form-control::placeholder{color:var(--bs-secondary-color);opacity:1}.form-control:disabled{background-color:var(--bs-secondary-bg);opacity:1}.form-control::-webkit-file-upload-button{padding:.375rem .75rem;margin:-.375rem -.75rem;-webkit-margin-end:.75rem;margin-inline-end:.75rem;color:var(--bs-body-color);background-color:var(--bs-tertiary-bg);pointer-events:none;border-color:inherit;border-style:solid;border-width:0;border-inline-end-width:var(--bs-border-width);border-radius:0;-webkit-transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}.form-control::file-selector-button{padding:.375rem .75rem;margin:-.375rem -.75rem;-webkit-margin-end:.75rem;margin-inline-end:.75rem;color:var(--bs-body-color);background-color:var(--bs-tertiary-bg);pointer-events:none;border-color:inherit;border-style:solid;border-width:0;border-inline-end-width:var(--bs-border-width);border-radius:0;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.form-control::-webkit-file-upload-button{-webkit-transition:none;transition:none}.form-control::file-selector-button{transition:none}}.form-control:hover:not(:disabled):not([readonly])::-webkit-file-upload-button{background-color:var(--bs-secondary-bg)}.form-control:hover:not(:disabled):not([readonly])::file-selector-button{background-color:var(--bs-secondary-bg)}textarea.form-control{min-height:calc(1.5em + .75rem + calc(var(--bs-border-width) * 2))}.nav{--bs-nav-link-padding-x:1rem;--bs-nav-link-padding-y:0.5rem;--bs-nav-link-font-weight: ;--bs-nav-link-color:var(--bs-link-color);--bs-nav-link-hover-color:var(--bs-link-hover-color);--bs-nav-link-disabled-color:var(--bs-secondary-color);display:flex;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none}@keyframes progress-bar-stripes{0%{background-position-x:1rem}}@keyframes spinner-border{to{transform:rotate(360deg)}}@keyframes spinner-grow{0%{transform:scale(0)}50%{opacity:1;transform:none}}.placeholder{display:inline-block;min-height:1em;vertical-align:middle;cursor:wait;background-color:currentcolor;opacity:.5}@keyframes placeholder-glow{50%{opacity:.2}}@keyframes placeholder-wave{100%{-webkit-mask-position:-200% 0%;mask-position:-200% 0%}}.d-flex{display:flex!important}.position-relative{position:relative!important}.flex-column{flex-direction:column!important}.justify-content-center{justify-content:center!important}.mb-3{margin-bottom:1rem!important}.mb-4{margin-bottom:1.5rem!important}.mb-5{margin-bottom:3rem!important}.pt-5{padding-top:3rem!important}.pb-5{padding-bottom:3rem!important}.text-center{text-align:center!important}@media (min-width:576px){.p-sm-1{padding:.25rem!important}}@media (min-width:992px){.p-lg-5{padding:3rem!important}}
* {
  font-family: "Montserrat", sans-serif;
}

body {
  overflow-x: hidden;
  height: 4000px;
  padding-top: 160px;
}

.container {
  max-width: 1500px;
  padding-left: 20px;
  padding-right: 20px;
}

h1, .h1 {
  color: #00BABC;
  font-size: min(calc( 			2rem + 0.8125 			* ((100vw - 20rem) / 100) 		), 45px);
  font-weight: bold;
}

h2, .h2 {
  font-size: min(calc( 			2rem + 0.8125 			* ((100vw - 20rem) / 100) 		), 45px);
  font-weight: bold;
}

#mobile-menu-opener {
  display: none;
}
#mobile-menu-opener svg {
  width: 30px;
}
#mobile-menu-opener path {
  fill: #58595B;
}
@media (max-width: 1050px) {
  #mobile-menu-opener {
    display: block;
  }
}

.main-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffffff;
  padding: 20px 0;
  transition: all 0.2s ease;
  z-index: 100;
}
.main-header__wrapper {
  display: flex;
  justify-content: space-between;
  transition: all 0.2s ease;
  position: relative;
  align-items: flex-end;
}
.main-header__nav ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-header__nav ul li {
  margin: 0 min(calc( 			0.625rem + 0.625 			* ((100vw - 64rem) / 56) 		), 20px);
  display: block;
}
.main-header__nav ul a {
  color: #58595B;
  font-weight: 700;
  text-decoration: none;
  font-size: min(calc( 			0.75rem + 0.375 			* ((100vw - 64rem) / 56) 		), 18px);
}
.main-header__nav ul a:hover {
  color: #00BABC;
}
.main-header__logo--sticky {
  display: none;
}
@media (max-width: 1050px) {
  .main-header {
    padding: 20px 0;
  }
  .main-header .main-header__nav {
    position: absolute;
    left: -20px;
    top: calc(100% + 20px);
    background-color: #ffffff;
    z-index: 0;
    width: 100vw;
    transform: translateX(-100%);
    transition: all 0.2s ease;
    padding: 20px 30px;
  }
  .main-header .main-header__nav ul {
    flex-direction: column;
    gap: 20px;
  }
  .main-header .main-header__nav li a {
    font-size: 1rem;
  }
}

.hero {
  position: relative;
  padding: 200px 0;
  width: 100%;
  z-index: 1;
  background-color: #2B2784;
  /*	.decoration {
  		position: absolute;
  		top: 0;
  		right: 0;
  		height: 100%;
  		width: 100%;
  		max-width: calc(0.6 * 100vw);
  		background: radial-gradient(circle, rgba(165,163,215,1) 0%, rgba(95,91,202,1) 23%, rgba(73,69,176,1) 53%, rgba(43,39,132,1) 73%);
  		z-index: -1;

  		&-logo {
  			position: absolute;
  			display: flex;
  			align-items: center;
  			width: 50%;
  			height: 100%;
  			z-index: 0;

  			img {
  				width: 100%;
  				height: 85%;
  				object-fit: contain;
  				object-position: bottom;
  			}
  		}

  		&-picture {
  			position: absolute;
  			height: 100%;
  			bottom: 0;
  			z-index: 1;
  			left: 15%;

  			img {
  				height: 100%;
  				aspect-ratio: 1;
  			}
  		}
  	}*/
}
@media (min-width: 75.1rem) {
  .hero {
    background-image: url(./assets/images/hero-bg.jpg);
    background-size: cover;
    background-position: center;
  }
}
@media (min-width: 90.1rem) {
  .hero {
    background-position: right;
  }
}
@media (min-width: 120.1rem) {
  .hero {
    background-size: 1920px auto;
    background-position: center;
    background-repeat: no-repeat;
  }
}
.hero h1 {
  color: #00BABC;
  font-size: 48px;
  font-weight: bold;
}
.hero p {
  color: #ffffff;
  font-size: 22px;
  font-weight: 300;
}
.hero-text {
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.38);
  width: 100%;
}
@media (min-width: 75.1rem) {
  .hero-text {
    max-width: 600px;
  }
}
@media (max-width: 1050px) {
  .hero {
    padding-top: 100px;
  }
}

@keyframes header-entry {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0%);
  }
}
.about {
  padding: 65px 0;
  background-color: #00BABC;
}
.about h2 {
  color: #ffffff;
}
.about p {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
  box-sizing: border-box;
}

.about-body {
  position: relative;
  padding-top: 20px;
}
.about-body .about-img {
  width: 100%;
  aspect-ratio: 1;
  max-width: 300px;
  border-radius: 13.5%;
  background-image: url(./assets/images/gallery/IMG_3350.jpg);
  background-size: cover;
  background-position: center;
  box-shadow: -10px 10px 0 #5F5BCA;
}
@media (min-width: 64.1rem) {
  .about-body .about-img {
    max-width: 500px;
  }
}
@media (min-width: 75.1rem) {
  .about-body .about-img {
    max-width: none;
  }
}

.fonoaudiologia-clinica {
  padding: 65px 0;
  position: relative;
}
.fonoaudiologia-clinica .fc-heading {
  position: relative;
}
.fonoaudiologia-clinica .fc-heading::before {
  position: absolute;
  left: 0;
  top: calc(50% - 2px);
  z-index: 0;
  content: "";
  width: 100%;
  height: 2px;
  background-color: #00BABC;
}
.fonoaudiologia-clinica .h1 {
  position: relative;
  display: block;
  width: fit-content;
  background-color: #ffffff;
  z-index: 1;
  padding: 0 20px;
  margin-left: -20px;
}
.fonoaudiologia-clinica h3 {
  font-size: 24px;
  text-align: left;
  font-weight: bold;
}
.fonoaudiologia-clinica p {
  font-size: 20px;
  text-align: left;
}
.fonoaudiologia-clinica .roxo {
  color: #5F5BCA;
}
.fonoaudiologia-clinica .verde {
  color: #00BABC;
}
.fonoaudiologia-clinica .fc-item {
  position: relative;
  padding: 0 20px 0 30px;
  margin-bottom: 40px;
}
.fonoaudiologia-clinica .fc-item p {
  font-size: 20px;
}
.fonoaudiologia-clinica .fc-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 14px;
  height: 21px;
  background-image: url(./assets/images/mini-logo-filled.svg);
  background-size: contain;
  background-position: center;
}
.fonoaudiologia-clinica .fc-gallery {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.fonoaudiologia-clinica .fc-gallery-item {
  width: 100%;
  max-width: 243px;
}
.fonoaudiologia-clinica::after {
  content: "";
  position: absolute;
  top: 65%;
  right: 50%;
  width: 300px;
  aspect-ratio: 454/654;
  background-image: url(./assets/images/logo.svg);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
  transform: rotateY(180deg) translateX(-215%);
}
@media (max-width: 775px) {
  .fonoaudiologia-clinica::after {
    display: none;
  }
}

.personal-voice {
  padding: 65px 0 0;
  background-color: #5F5BCA;
  color: #ffffff;
}
.personal-voice p {
  font-size: 20px;
}
.personal-voice .pv-icon {
  width: 100%;
  max-width: 246px;
  object-fit: contain;
}
@media (min-width: 48.1rem) {
  .personal-voice .pv-icon {
    max-width: 356px;
  }
}
.personal-voice .pv-subheading {
  border-bottom: 2px solid #ffffff;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.personal-voice .pv-content-list {
  list-style: none;
}
.personal-voice .pv-content-list li {
  position: relative;
  margin-bottom: 5px;
}
.personal-voice .pv-content-list li::before {
  content: "";
  position: absolute;
  left: -30px;
  top: 0;
  width: 20px;
  height: 20px;
  background-image: url(./assets/images/check-icon.svg);
  background-size: cover;
}
.personal-voice .saiba-mais {
  width: 100%;
  background: rgb(95, 91, 202);
  background: linear-gradient(180deg, rgb(95, 91, 202) 0%, rgb(95, 91, 202) 50%, rgb(0, 186, 188) 50%, rgb(0, 186, 188) 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 20px;
}
.personal-voice .saiba-mais__wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  padding: 20px 30px;
  gap: 30px;
  background: rgb(95, 91, 202);
  background: linear-gradient(0deg, rgb(95, 91, 202) 0%, rgb(0, 186, 188) 100%);
  border-radius: 15px;
}
.personal-voice .saiba-mais__wrapper .text {
  font-size: 30px;
  font-weight: bold;
}
.personal-voice .saiba-mais__wrapper .sb-button {
  background-color: #ffffff;
  color: #5F5BCA;
  border-radius: 10px;
  padding: 10px min(calc( 			2.5rem + 1.875 			* ((100vw - 20rem) / 100) 		), 70px);
  font-size: min(calc( 			1.375rem + 0.5 			* ((100vw - 20rem) / 100) 		), 30px);
  text-decoration: none;
  font-weight: bold;
}
@media (max-width: 1062px) {
  .personal-voice .saiba-mais__wrapper {
    justify-content: center;
  }
  .personal-voice .saiba-mais__wrapper .text {
    text-align: center;
  }
}

.capacitacao-profissional {
  padding: 65px 0 0;
  background-color: #00BABC;
}
.capacitacao-profissional p {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
  box-sizing: border-box;
}
.capacitacao-profissional h2 {
  color: #ffffff;
}
.capacitacao-profissional .capacit-icon {
  width: 100%;
  max-width: 193px;
}
.capacitacao-profissional .capacit-icon.desktop {
  display: none;
}
@media (min-width: 991px) {
  .capacitacao-profissional .capacit-icon.desktop {
    display: block;
  }
}
.capacitacao-profissional .capacit-icon.mobile {
  display: none;
  margin: 0 auto 40px auto;
  max-width: 200px;
}
@media (max-width: 990px) {
  .capacitacao-profissional .capacit-icon.mobile {
    display: block;
  }
}
.capacitacao-profissional .course-box {
  background-color: #ffffff;
  width: 100%;
  min-height: 160px;
  color: #00BABC;
  font-size: min(calc( 			1.125rem + 0.375 			* ((100vw - 20rem) / 100) 		), 24px);
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  text-align: center;
  margin-bottom: 20px;
}
.capacitacao-profissional .saiba-mais {
  width: 100%;
  background: #00BABC;
  background: linear-gradient(180deg, #00BABC 0%, #00BABC 50%, #eeeeee 50%, #eeeeee 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 20px;
}
.capacitacao-profissional .saiba-mais__wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1460px;
  padding: 20px 30px;
  gap: 30px;
  background: #00BABC;
  background: linear-gradient(0deg, #00BABC 0%, #006768 100%);
  border-radius: 15px;
}
.capacitacao-profissional .saiba-mais__wrapper .text {
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
}
.capacitacao-profissional .saiba-mais__wrapper .sb-button {
  background-color: #20CF66;
  color: #ffffff;
  border-radius: 10px;
  padding: 10px min(calc( 			2.5rem + 1.875 			* ((100vw - 20rem) / 100) 		), 70px);
  font-size: min(calc( 			1.375rem + 0.5 			* ((100vw - 20rem) / 100) 		), 30px);
  text-decoration: none;
  font-weight: bold;
}
@media (max-width: 1162px) {
  .capacitacao-profissional .saiba-mais__wrapper {
    justify-content: center;
  }
  .capacitacao-profissional .saiba-mais__wrapper .text {
    text-align: center;
  }
}

.clientes {
  background: rgb(238, 238, 238);
  background: linear-gradient(180deg, rgb(238, 238, 238) 0%, rgb(255, 255, 255) 100%);
  padding: 65px 0;
}
.clientes .clients-gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}
.clientes .clients-item {
  background-color: #ffffff;
  border-radius: 5px;
  width: 227px;
  height: 157px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.clientes .clients-item img {
  max-width: 60%;
  object-fit: contain;
}

.contato {
  padding: 65px 0;
  background: rgb(0, 186, 188);
  background: linear-gradient(180deg, rgb(0, 186, 188) 0%, rgb(0, 93, 94) 100%);
}
.contato h3 {
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 20px;
  text-align: center;
}
.contato-info {
  border: 1px solid #ffffff;
  border-radius: 10px;
  margin-bottom: 20px;
}
.contato-info .whatsapp-box {
  padding: 15px;
  border-bottom: 1px solid #ffffff;
  display: flex;
  gap: 20px;
  align-items: center;
}
.contato-info .whatsapp-box a {
  color: #ffffff;
  font-weight: 500;
  font-size: 25px;
  letter-spacing: 1px;
  text-decoration: none;
}
.contato-info .address-box {
  padding: 15px;
  color: #ffffff;
}
.contato .form-group {
  margin-bottom: 20px;
}
.contato .form-control {
  border: none;
  border-radius: 10px;
}
.contato button[type=submit] {
  background-color: #20CF66;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  font-size: 24px;
  font-weight: 500;
  padding: 10px 40px;
}
